{
  "type": "minecraft:simple_block",
  "config": {
    "to_place": {
      "type": "minecraft:weighted_state_provider",
      "entries": [
        {
          "data": {
            "Name": "minecraft:deepslate_copper_ore"
          },
          "weight": 4
        },
        {
          "data": {
            "Name": "minecraft:deepslate_iron_ore"
          },
          "weight": 3
        }
      ]
    }
  }
}